/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

/* global UI classes go in here */
/* preloading image used by get preloaded images htmlgenerator function */
.preloading_image{ width:32px; height:32px; position:absolute; left:50%; top:50%; margin-left:-16px; margin-top:-16px; -moz-animation:spin 1s infinite ease-in-out; -webkit-animation:spin 1s infinite ease-in-out; }
@-webkit-keyframes spin { 0% { -webkit-transform:rotate(0deg); } 100% { -webkit-transform:rotate(360deg); } }

/* disable images */
img{ -moz-user-select: none; -webkit-user-select: none; user-select: none; }

/* some good scroll bars for iscroll */
.base_scollbarH{ position:absolute; z-index:100;height:12px;bottom:1px;left:0px;right:0px; }
.base_scollbarH>div{ position:absolute; z-index:100;height:100%;background:rgba(50,194,220,.9);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;-o-background-clip:padding-box;background-clip:padding-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; }
.base_scollbarV{ position:absolute; z-index:100;width:8px;bottom:7px;top:2px;right:1px; }
.base_scollbarV>div{ position:absolute; z-index:100;width:100%;background:rgba(50,194,220,.9);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;-o-background-clip:padding-box;background-clip:padding-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; }